Bug 1098621 - [abrt] irq 17: nobody cared (try booting with the "irqpoll" option)
[abrt] irq 17: nobody cared (try booting with the "irqpoll" option)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:fa5c546feb6a336830525066603...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-16 13:29 EDT by Benjamin
Modified: 2016-06-22 14:02 EDT (History)
30 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-27 09:41:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (224.79 KB, text/plain)
2014-05-16 13:29 EDT, Benjamin
no flags Details

  None (edit)
Description Benjamin 2014-05-16 13:29:01 EDT
Description of problem:
booting on Macbook Pro Retina 15" (Mid 2012)

Additional info:
reporter:       libreport-2.2.2
irq 17: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 1064 Comm: Xorg.bin Not tainted 3.15.0-0.rc5.git2.8.fc21.x86_64 #1
Hardware name: Apple Inc. MacBookPro10,1/Mac-C3EC7CD22292981F, BIOS MBP101.88Z.00EE.B02.1208081132 08/08/2012
0000000000000000 000000006586eedf ffff880265c03b88 ffffffff817ea8aa
ffff880261735200 ffff880265c03bb0 ffffffff811128e2 ffff880261735200
0000000000000000 0000000000000011 ffff880265c03be8 ffffffff81112c17
Call Trace:
<IRQ>  [<ffffffff817ea8aa>] dump_stack+0x4d/0x66
[<ffffffff811128e2>] __report_bad_irq+0x32/0xd0
[<ffffffff81112c17>] note_interrupt+0x1d7/0x220
[<ffffffff81110013>] handle_irq_event_percpu+0x193/0x340
[<ffffffff811101fd>] handle_irq_event+0x3d/0x60
[<ffffffff81113871>] handle_fasteoi_irq+0x81/0x170
[<ffffffff8101be84>] handle_irq+0x84/0x150
[<ffffffff810dd2d5>] ? irqtime_account_irq+0xc5/0xd0
[<ffffffff8180044d>] do_IRQ+0x4d/0xe0
[<ffffffff817f3e72>] common_interrupt+0x72/0x72
[<ffffffff81022af9>] ? sched_clock+0x9/0x10
[<ffffffff817f312b>] ? _raw_spin_unlock_irqrestore+0x3b/0x70
[<ffffffff813a4931>] blk_end_bidi_request+0x51/0x60
[<ffffffff813a4950>] blk_end_request+0x10/0x20
[<ffffffff815345b4>] scsi_io_completion+0xc4/0x6d0
[<ffffffff81528a73>] scsi_finish_command+0xb3/0x110
[<ffffffff81534407>] scsi_softirq_done+0x137/0x160
[<ffffffff813ac1fb>] blk_done_softirq+0x9b/0xd0
[<ffffffff8109ddd4>] __do_softirq+0x174/0x4b0
[<ffffffff8109e2f5>] irq_exit+0xc5/0xd0
[<ffffffff81800456>] do_IRQ+0x56/0xe0
[<ffffffff817f3e72>] common_interrupt+0x72/0x72
<EOI>  [<ffffffff817f3f33>] ? retint_restore_args+0x13/0x13
[<ffffffff817f3eb5>] ? retint_check+0xa/0x5a
[<ffffffff817f3eb0>] ? retint_check+0x5/0x5a

Potential duplicate: bug 989739
Comment 1 Benjamin 2014-05-16 13:29:09 EDT
Created attachment 896487 [details]
File: dmesg
Comment 2 Benjamin 2014-05-16 13:34:14 EDT
Description of problem:
booting on MacBookPro Retina 15" (Mid 2012)
might be related to Bug 1098621

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.2
cmdline:        BOOT_IMAGE=/vmlinuz-3.15.0-0.rc5.git2.8.fc21.x86_64 root=/dev/mapper/fedora-root ro vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet LANG=de_DE.utf8
kernel:         3.15.0-0.rc5.git2.8.fc21.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 1064 Comm: Xorg.bin Not tainted 3.15.0-0.rc5.git2.8.fc21.x86_64 #1
Hardware name: Apple Inc. MacBookPro10,1/Mac-C3EC7CD22292981F, BIOS MBP101.88Z.00EE.B02.1208081132 08/08/2012
 0000000000000000 000000006586eedf ffff880265c03b88 ffffffff817ea8aa
 ffff880261735200 ffff880265c03bb0 ffffffff811128e2 ffff880261735200
 0000000000000000 0000000000000011 ffff880265c03be8 ffffffff81112c17
Call Trace:
 <IRQ>  [<ffffffff817ea8aa>] dump_stack+0x4d/0x66
 [<ffffffff811128e2>] __report_bad_irq+0x32/0xd0
 [<ffffffff81112c17>] note_interrupt+0x1d7/0x220
 [<ffffffff81110013>] handle_irq_event_percpu+0x193/0x340
 [<ffffffff811101fd>] handle_irq_event+0x3d/0x60
 [<ffffffff81113871>] handle_fasteoi_irq+0x81/0x170
 [<ffffffff8101be84>] handle_irq+0x84/0x150
 [<ffffffff810dd2d5>] ? irqtime_account_irq+0xc5/0xd0
 [<ffffffff8180044d>] do_IRQ+0x4d/0xe0
 [<ffffffff817f3e72>] common_interrupt+0x72/0x72
 [<ffffffff81022af9>] ? sched_clock+0x9/0x10
 [<ffffffff817f312b>] ? _raw_spin_unlock_irqrestore+0x3b/0x70
 [<ffffffff813a4931>] blk_end_bidi_request+0x51/0x60
 [<ffffffff813a4950>] blk_end_request+0x10/0x20
 [<ffffffff815345b4>] scsi_io_completion+0xc4/0x6d0
 [<ffffffff81528a73>] scsi_finish_command+0xb3/0x110
 [<ffffffff81534407>] scsi_softirq_done+0x137/0x160
 [<ffffffff813ac1fb>] blk_done_softirq+0x9b/0xd0
 [<ffffffff8109ddd4>] __do_softirq+0x174/0x4b0
 [<ffffffff8109e2f5>] irq_exit+0xc5/0xd0
 [<ffffffff81800456>] do_IRQ+0x56/0xe0
 [<ffffffff817f3e72>] common_interrupt+0x72/0x72
 <EOI>  [<ffffffff817f3f33>] ? retint_restore_args+0x13/0x13
 [<ffffffff817f3eb5>] ? retint_check+0xa/0x5a
 [<ffffffff817f3eb0>] ? retint_check+0x5/0x5a
Comment 3 Jaroslav Reznik 2015-03-03 10:49:07 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 4 Diogo Campos 2015-03-07 23:14:28 EST
Description of problem:
Seems to happen whenever I try to do some disk operation (formatting, create partition, do benchmark - using GNOME Disks).

It has happened with two different microSD cards (using a two different SD adaptera) and with two different kernel versions.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.4.0
cmdline:        BOOT_IMAGE=vmlinuz0 initrd=initrd0.img root=live:CDLABEL=Fedora-Live-WS-x86_64-22_A-3 rootfstype=auto ro rd.live.image quiet  rhgb rd.luks=0 rd.md=0 rd.dm=0 video=LVDS-1:d
kernel:         4.0.0-0.rc1.git0.1.fc22.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 18: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.0.0-0.rc1.git0.1.fc22.x86_64 #1
Hardware name: POSITIVO               POSITIVO MOBILE                   /N14HV               , BIOS 1.01.PST 08/08/2012
 0000000000000000 4e37e08d6bc023b8 ffff88011fa03e18 ffffffff8177fc48
 0000000000000000 ffff88011a6c7e8c ffff88011fa03e48 ffffffff810f7407
 ffffffff81cb7ea0 ffff88011a6c7e00 0000000000000000 0000000000000012
Call Trace:
 <IRQ>  [<ffffffff8177fc48>] dump_stack+0x45/0x57
 [<ffffffff810f7407>] __report_bad_irq+0x37/0xd0
 [<ffffffff810f77a8>] note_interrupt+0x258/0x2a0
 [<ffffffff810f4ca3>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810f4d4b>] handle_irq_event+0x3b/0x60
 [<ffffffff810f7d39>] handle_fasteoi_irq+0x79/0x120
 [<ffffffff81017534>] handle_irq+0x74/0x140
 [<ffffffff810bc4da>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff81788dcf>] do_IRQ+0x4f/0xf0
 [<ffffffff81786b2d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81616cba>] ? cpuidle_enter_state+0x5a/0x170
 [<ffffffff81616cad>] ? cpuidle_enter_state+0x4d/0x170
 [<ffffffff81616fb7>] cpuidle_enter+0x17/0x20
 [<ffffffff810df9d9>] cpu_startup_entry+0x349/0x3e0
 [<ffffffff81776547>] rest_init+0x77/0x80
 [<ffffffff81d3803f>] start_kernel+0x4a0/0x4c1
 [<ffffffff81d37120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d37339>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d3749c>] x86_64_start_kernel+0x161/0x184
Comment 5 Diogo Campos 2015-03-07 23:18:29 EST
(In reply to Diogo Campos from comment #4)
> Seems to happen whenever I try to do some disk operation (formatting, create
> partition, do benchmark - using GNOME Disks).
...on microSD cards in SD adapters.
Comment 6 Rogério Brito 2015-03-21 17:50:52 EDT
Description of problem:
I just booted the the alpha Fedora 22 image on my computer and the kernel produced a backtrace.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.4.0
cmdline:        BOOT_IMAGE=vmlinuz0 initrd=initrd0.img root=live:CDLABEL=Fedora-Live-Xfce-x86_64-22_A-3 rootfstype=auto ro rd.live.image quiet  rhgb rd.luks=0 rd.md=0 rd.dm=0 
kernel:         4.0.0-0.rc1.git0.1.fc22.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 18: nobody cared (try booting with the "irqpoll" option)
CPU: 3 PID: 0 Comm: swapper/3 Not tainted 4.0.0-0.rc1.git0.1.fc22.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./To be filled by O.E.M., BIOS 0500 05/11/2010
 0000000000000000 07212637604ee479 ffff88019fd83e18 ffffffff8177fc48
 0000000000000000 ffff8800d383188c ffff88019fd83e48 ffffffff810f7407
 0000000000000040 ffff8800d3831800 0000000000000000 0000000000000012
Call Trace:
 <IRQ>  [<ffffffff8177fc48>] dump_stack+0x45/0x57
 [<ffffffff810f7407>] __report_bad_irq+0x37/0xd0
 [<ffffffff810f77a8>] note_interrupt+0x258/0x2a0
 [<ffffffff810f4ca3>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810f4d4b>] handle_irq_event+0x3b/0x60
 [<ffffffff810f7d39>] handle_fasteoi_irq+0x79/0x120
 [<ffffffff81017534>] handle_irq+0x74/0x140
 [<ffffffff810bc4da>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff81788dcf>] do_IRQ+0x4f/0xf0
 [<ffffffff81786b2d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8105fad6>] ? native_safe_halt+0x6/0x10
 [<ffffffff810fd5a3>] ? rcu_eqs_enter+0xa3/0xb0
 [<ffffffff8101fbae>] default_idle+0x1e/0xc0
 [<ffffffff810205df>] arch_cpu_idle+0xf/0x20
 [<ffffffff810df972>] cpu_startup_entry+0x2e2/0x3e0
 [<ffffffff8111346c>] ? clockevents_register_device+0xbc/0x130
 [<ffffffff8104b995>] start_secondary+0x1a5/0x1f0
Comment 7 Ralph Giles 2015-04-09 14:44:00 EDT
Description of problem:
Used fedup to move early 2013 macbook pro from fedora 21 to 22 alpha.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.5.0
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.0.0-0.rc5.git4.1.fc22.x86_64 root=/dev/mapper/fedora-root ro rd.md=0 rd.dm=0 vconsole.keymap=us rd.luks=0 vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8
kernel:         4.0.0-0.rc5.git4.1.fc22.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 449 Comm: lvm Not tainted 4.0.0-0.rc5.git4.1.fc22.x86_64 #1
Hardware name: Apple Inc. MacBookPro10,1/Mac-C3EC7CD22292981F, BIOS MBP101.88Z.00EE.B03.1212211437 12/21/2012
 0000000000000000 00000000cf2fca8a ffff88046f203e18 ffffffff8178207a
 0000000000000000 ffff88045978508c ffff88046f203e48 ffffffff810f66b7
 ffff88046f203e58 ffff880459785000 0000000000000000 0000000000000011
Call Trace:
 <IRQ>  [<ffffffff8178207a>] dump_stack+0x45/0x57
 [<ffffffff810f66b7>] __report_bad_irq+0x37/0xd0
 [<ffffffff810f6a58>] note_interrupt+0x258/0x2a0
 [<ffffffff810f3f23>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810f3fcb>] handle_irq_event+0x3b/0x60
 [<ffffffff810f6fe9>] handle_fasteoi_irq+0x79/0x120
 [<ffffffff81016514>] handle_irq+0x74/0x140
 [<ffffffff8178b29f>] do_IRQ+0x4f/0xf0
 [<ffffffff81788fed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81063c48>] ? __do_page_fault+0x108/0x440
 [<ffffffff81063fb1>] do_page_fault+0x31/0x70
 [<ffffffff8178a508>] page_fault+0x28/0x30
Comment 8 Rogério Brito 2015-04-10 09:49:42 EDT
Description of problem:
I simply tried to boot my system with the live image of Fedora 22 Beta 1 RC1.

This problem has been present for quite a while in my system with other kernel versions, though. I am willing to go through some debugging rounds with someone experienced to get this fixed.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.5.0
cmdline:        BOOT_IMAGE=vmlinuz0 initrd=initrd0.img root=live:CDLABEL=Fedora-Live-Xfce-x86_64-22_B-1 rootfstype=auto ro rd.live.image quiet  rhgb rd.luks=0 rd.md=0 rd.dm=0 
kernel:         4.0.0-0.rc5.git4.1.fc22.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 18: nobody cared (try booting with the "irqpoll" option)
CPU: 3 PID: 0 Comm: swapper/3 Not tainted 4.0.0-0.rc5.git4.1.fc22.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./To be filled by O.E.M., BIOS 0500 05/11/2010
 0000000000000000 8ea145cdbbf47893 ffff88019fd83e18 ffffffff8178207a
 0000000000000000 ffff8800d0a6188c ffff88019fd83e48 ffffffff810f66b7
 ffffffff81cb8000 ffff8800d0a61800 0000000000000000 0000000000000012
Call Trace:
 <IRQ>  [<ffffffff8178207a>] dump_stack+0x45/0x57
 [<ffffffff810f66b7>] __report_bad_irq+0x37/0xd0
 [<ffffffff810f6a58>] note_interrupt+0x258/0x2a0
 [<ffffffff810f3f23>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810f3fcb>] handle_irq_event+0x3b/0x60
 [<ffffffff810f6fe9>] handle_fasteoi_irq+0x79/0x120
 [<ffffffff81016514>] handle_irq+0x74/0x140
 [<ffffffff810bb6ba>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff8178b29f>] do_IRQ+0x4f/0xf0
 [<ffffffff81788fed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8105eb16>] ? native_safe_halt+0x6/0x10
 [<ffffffff810fc893>] ? rcu_eqs_enter+0xa3/0xb0
 [<ffffffff8101ebae>] default_idle+0x1e/0xc0
 [<ffffffff8101f5af>] arch_cpu_idle+0xf/0x20
 [<ffffffff810dec61>] cpu_startup_entry+0x391/0x430
 [<ffffffff8104a8c5>] start_secondary+0x1a5/0x1f0
Comment 9 Peter L. Hurd 2015-05-20 15:32:06 EDT
Description of problem:
first boot after install

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.5.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.0.0-0.rc5.git4.1.fc22.x86_64 root=/dev/mapper/fedora_psychdhcp246-root ro rd.lvm.lv=fedora_psychdhcp246/swap rd.lvm.lv=fedora_psychdhcp246/root rhgb quiet LANG=en_CA.UTF-8
kernel:         4.0.0-0.rc5.git4.1.fc22.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
CPU: 5 PID: 0 Comm: swapper/5 Not tainted 4.0.0-0.rc5.git4.1.fc22.x86_64 #1
Hardware name: To be filled by O.E.M. To be filled by O.E.M./M5A97 R2.0, BIOS 2103 11/06/2013
 0000000000000000 0e9b962e5f6c15ae ffff88023ed43e18 ffffffff8178207a
 0000000000000000 ffff8802325e148c ffff88023ed43e48 ffffffff810f66b7
 ffffffff81cb8000 ffff8802325e1400 0000000000000000 0000000000000011
Call Trace:
 <IRQ>  [<ffffffff8178207a>] dump_stack+0x45/0x57
 [<ffffffff810f66b7>] __report_bad_irq+0x37/0xd0
 [<ffffffff810f6a58>] note_interrupt+0x258/0x2a0
 [<ffffffff810f3f23>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810f3fcb>] handle_irq_event+0x3b/0x60
 [<ffffffff810f6fe9>] handle_fasteoi_irq+0x79/0x120
 [<ffffffff81016514>] handle_irq+0x74/0x140
 [<ffffffff8109f121>] ? _local_bh_enable+0x21/0x50
 [<ffffffff8178b29f>] do_IRQ+0x4f/0xf0
 [<ffffffff81788fed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81455b06>] ? arch_safe_halt+0xb/0xd
 [<ffffffff81455b04>] ? arch_safe_halt+0x9/0xd
 [<ffffffff8145629d>] acpi_safe_halt+0x22/0x2b
 [<ffffffff814562c6>] acpi_idle_do_entry+0x20/0x30
 [<ffffffff8145673b>] acpi_idle_enter+0x1ba/0x1ed
 [<ffffffff816185e5>] cpuidle_enter_state+0x45/0x170
 [<ffffffff81618747>] cpuidle_enter+0x17/0x20
 [<ffffffff810debe4>] cpu_startup_entry+0x314/0x430
 [<ffffffff8104a8c5>] start_secondary+0x1a5/0x1f0
Comment 10 Christian Stadelmann 2015-06-17 12:51:06 EDT
Description of problem:
This happens quite often on boot, even before the rootfs is mounted from disk.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.0.5-300.fc22.x86_64 root=UUID=9fafb784-376f-455b-a285-7bcc3856241a ro rootflags=subvol=root rd.luks.uuid=luks-b1f46e2e-7622-48f2-90c7-745e9401409f rhgb quiet LANG=de_DE.utf8
kernel:         4.0.5-300.fc22.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 257 Comm: loadkeys Not tainted 4.0.5-300.fc22.x86_64 #1
Hardware name: System manufacturer System Product Name/P7H55-M/USB3, BIOS 1105    04/25/2011
 0000000000000000 000000006a5eeb1e ffff88031fc03e18 ffffffff817834f4
 0000000000000000 ffff88031106988c ffff88031fc03e48 ffffffff810f6e57
 ffffffff81cb80c0 ffff880311069800 0000000000000000 0000000000000010
Call Trace:
 <IRQ>  [<ffffffff817834f4>] dump_stack+0x45/0x57
 [<ffffffff810f6e57>] __report_bad_irq+0x37/0xd0
 [<ffffffff810f71f8>] note_interrupt+0x258/0x2a0
 [<ffffffff810f46c3>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810f476b>] handle_irq_event+0x3b/0x60
 [<ffffffff810f7789>] handle_fasteoi_irq+0x79/0x120
 [<ffffffff81016514>] handle_irq+0x74/0x140
 [<ffffffff8178c89f>] do_IRQ+0x4f/0xf0
 [<ffffffff8178a5ed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81489ec2>] ? vt_ioctl+0x1172/0x1430
 [<ffffffff8147a9a4>] ? tty_paranoia_check+0x14/0x70
 [<ffffffff8147ba9e>] tty_ioctl+0x4e/0xc30
 [<ffffffff81232036>] do_vfs_ioctl+0x2c6/0x4d0
 [<ffffffff812322c1>] SyS_ioctl+0x81/0xa0
 [<ffffffff81789d48>] ? int_check_syscall_exit_work+0x34/0x3d
 [<ffffffff81789b09>] system_call_fastpath+0x12/0x17
Comment 11 Christian Stadelmann 2015-06-30 09:34:16 EDT
Description of problem:
This happens most times I boot Fedora from this specific hardware.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.0.6-300.fc22.x86_64 root=UUID=9fafb784-376f-455b-a285-7bcc3856241a ro rootflags=subvol=root rd.luks.uuid=luks-b1f46e2e-7622-48f2-90c7-745e9401409f rhgb quiet LANG=de_DE.utf8
kernel:         4.0.6-300.fc22.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.0.6-300.fc22.x86_64 #1
Hardware name: System manufacturer System Product Name/P7H55-M/USB3, BIOS 1105    04/25/2011
 0000000000000000 831e81b8136105be ffff88031fc03e18 ffffffff81783884
 0000000000000000 ffff88031106988c ffff88031fc03e48 ffffffff810f6f07
 0000000000000040 ffff880311069800 0000000000000000 0000000000000010
Call Trace:
 <IRQ>  [<ffffffff81783884>] dump_stack+0x45/0x57
 [<ffffffff810f6f07>] __report_bad_irq+0x37/0xd0
 [<ffffffff810f72a8>] note_interrupt+0x258/0x2a0
 [<ffffffff810f4773>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810f481b>] handle_irq_event+0x3b/0x60
 [<ffffffff810f7839>] handle_fasteoi_irq+0x79/0x120
 [<ffffffff81016514>] handle_irq+0x74/0x140
 [<ffffffff810a00d1>] ? _local_bh_enable+0x21/0x50
 [<ffffffff8178cc1f>] do_IRQ+0x4f/0xf0
 [<ffffffff8178a96d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8161a282>] ? poll_idle+0x42/0x80
 [<ffffffff81619be5>] cpuidle_enter_state+0x45/0x170
 [<ffffffff81619d47>] cpuidle_enter+0x17/0x20
 [<ffffffff810df4a4>] cpu_startup_entry+0x314/0x430
 [<ffffffff8177a0c7>] rest_init+0x77/0x80
 [<ffffffff81d39040>] start_kernel+0x4a0/0x4c1
 [<ffffffff81d38120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d38339>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d3849c>] x86_64_start_kernel+0x161/0x184
Comment 12 masami256 2015-07-12 18:59:25 EDT
Description of problem:
Start a computer then got the error message.  It doesn't always happen.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.0
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.0.7-300.fc22.x86_64 root=UUID=ba9a7587-34e6-4b60-875a-77580acbb96a ro rhgb quiet LANG=en_US.UTF-8
kernel:         4.0.7-300.fc22.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 4 PID: 0 Comm: swapper/4 Not tainted 4.0.7-300.fc22.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./Z77X-UP4 TH, BIOS F3 07/12/2012
 0000000000000000 4f448dc1bab16b94 ffff88087f303e18 ffffffff81783914
 0000000000000000 ffff88085a9b4a8c ffff88087f303e48 ffffffff810f6f17
 ffff88087f303e68 ffff88085a9b4a00 0000000000000000 0000000000000010
Call Trace:
 <IRQ>  [<ffffffff81783914>] dump_stack+0x45/0x57
 [<ffffffff810f6f17>] __report_bad_irq+0x37/0xd0
 [<ffffffff810f72b8>] note_interrupt+0x258/0x2a0
 [<ffffffff810f4783>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810f482b>] handle_irq_event+0x3b/0x60
 [<ffffffff810f7849>] handle_fasteoi_irq+0x79/0x120
 [<ffffffff81016514>] handle_irq+0x74/0x140
 [<ffffffff810bc62a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff8178cc9f>] do_IRQ+0x4f/0xf0
 [<ffffffff8178a9ed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81619c8d>] ? cpuidle_enter_state+0x5d/0x170
 [<ffffffff81619c7d>] ? cpuidle_enter_state+0x4d/0x170
 [<ffffffff81619dd7>] cpuidle_enter+0x17/0x20
 [<ffffffff810df4b4>] cpu_startup_entry+0x314/0x430
 [<ffffffff8111292c>] ? clockevents_register_device+0xbc/0x130
 [<ffffffff8104aa15>] start_secondary+0x1a5/0x1f0
Comment 13 flashl 2015-08-27 06:40:42 EDT
Description of problem:
no idea when error occurred or why.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.2
cmdline:        BOOT_IMAGE=/vmlinuz-4.0.7-300.fc22.x86_64 root=UUID=a1e1c07a-c2c7-4361-8fd9-de447ef81fcd ro rd.lvm.lv=fedora_roxie/swap rhgb quiet LANG=en_US.UTF-8 irqpoll
kernel:         4.0.7-300.fc22.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 19: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.0.7-300.fc22.x86_64 #1
Hardware name: MSI MS-7758/Z77A-G43 (MS-7758), BIOS V2.13 03/07/2014
 0000000000000000 6081e0626cf976d6 ffff88042f203e18 ffffffff81783914
 0000000000000000 ffff880419ed4c8c ffff88042f203e48 ffffffff810f6f17
 ffff88042f203e38 ffff880419ed4c00 0000000000000000 0000000000000013
Call Trace:
 <IRQ>  [<ffffffff81783914>] dump_stack+0x45/0x57
 [<ffffffff810f6f17>] __report_bad_irq+0x37/0xd0
 [<ffffffff810f72b8>] note_interrupt+0x258/0x2a0
 [<ffffffff810f4783>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810f482b>] handle_irq_event+0x3b/0x60
 [<ffffffff810f7849>] handle_fasteoi_irq+0x79/0x120
 [<ffffffff81016514>] handle_irq+0x74/0x140
 [<ffffffff810a00e1>] ? _local_bh_enable+0x21/0x50
 [<ffffffff8178cc9f>] do_IRQ+0x4f/0xf0
 [<ffffffff8178a9ed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff810c0f37>] ? finish_task_switch+0x67/0x160
 [<ffffffff8178577c>] __schedule+0x2fc/0x970
 [<ffffffff81785e27>] schedule+0x37/0x90
 [<ffffffff8178617e>] schedule_preempt_disabled+0xe/0x10
 [<ffffffff810df33b>] cpu_startup_entry+0x19b/0x430
 [<ffffffff8177a157>] rest_init+0x77/0x80
 [<ffffffff81d39040>] start_kernel+0x4a0/0x4c1
 [<ffffffff81d38120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d38339>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d3849c>] x86_64_start_kernel+0x161/0x184
Comment 14 Luca Ciavatta 2015-09-25 18:52:23 EDT
Description of problem:
This happens at boot. After log in, a pop up shows the issue.
This Fedora 22 is installed on a MacBook Pro 8.2. No problems, a part to manual install the kmod-wl for wifi.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.5.1
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.0.4-301.fc22.x86_64 root=/dev/sdb1 ro rhgb quiet LANG=en_GB.UTF-8
kernel:         4.0.4-301.fc22.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 1 Comm: systemd Not tainted 4.0.4-301.fc22.x86_64 #1
Hardware name: Apple Inc. MacBookPro8,2/Mac-94245A3940C91C80, BIOS    MBP81.88Z.0047.B27.1201241646 01/24/12
 0000000000000000 0000000058e37617 ffff88046fa03e18 ffffffff81782644
 0000000000000000 ffff880459f11e8c ffff88046fa03e48 ffffffff810f6e27
 ffffffff81cb8140 ffff880459f11e00 0000000000000000 0000000000000011
Call Trace:
 <IRQ>  [<ffffffff81782644>] dump_stack+0x45/0x57
 [<ffffffff810f6e27>] __report_bad_irq+0x37/0xd0
 [<ffffffff810f71c8>] note_interrupt+0x258/0x2a0
 [<ffffffff810f4693>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810f473b>] handle_irq_event+0x3b/0x60
 [<ffffffff810f7759>] handle_fasteoi_irq+0x79/0x120
 [<ffffffff81016514>] handle_irq+0x74/0x140
 [<ffffffff8178ba1f>] do_IRQ+0x4f/0xf0
 [<ffffffff8178976d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8133607b>] ? avtab_search_node+0x5b/0x90
 [<ffffffff8133da0a>] context_struct_compute_av+0x19a/0x440
 [<ffffffff8133e94e>] security_compute_av+0xfe/0x2d0
 [<ffffffff81326fd1>] avc_compute_av+0x31/0x1a0
 [<ffffffff8132753b>] avc_has_perm_noaudit+0xdb/0x100
 [<ffffffff8132b650>] selinux_inode_permission+0xb0/0x190
 [<ffffffff81324cec>] security_inode_permission+0x1c/0x30
 [<ffffffff81227f6a>] __inode_permission+0x4a/0xc0
 [<ffffffff81227ff4>] inode_permission+0x14/0x50
 [<ffffffff81229f0e>] link_path_walk+0x25e/0xde0
 [<ffffffff8122ab4a>] path_init+0xba/0x430
 [<ffffffff8122dda2>] path_openat+0x72/0x680
 [<ffffffff811cd060>] ? tlb_flush_mmu_free+0x40/0x60
 [<ffffffff811cdd3c>] ? tlb_finish_mmu+0x1c/0x50
 [<ffffffff8122f9e9>] do_filp_open+0x49/0xd0
 [<ffffffff8123c88e>] ? __alloc_fd+0x7e/0x120
 [<ffffffff8121c18a>] do_sys_open+0x13a/0x250
 [<ffffffff8121c2be>] SyS_open+0x1e/0x20
 [<ffffffff81788c89>] system_call_fastpath+0x12/0x17
Comment 15 Justin M. Forbes 2015-10-20 15:24:03 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 16 Kosmos 2016-06-22 04:01:10 EDT
Description of problem:
Just install the fresh system "Fedora 22 mate compiz" and when boot it go to reboot a lot of times and than one time success booting. Maybe this is because of intel video driver. The same simptoms with "Fedora 23", but on 23 i cant login to desctop, lightdm allways ask password and reload the login windows after entering the password.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.4
cmdline:        BOOT_IMAGE=/vmlinuz-0-rescue-62ed986411c64ccb9ce5a60e42e5a349 root=UUID=4d8422fd-a8d0-4786-9f1d-6eef7360b014 ro rootflags=subvol=root nomodeset
kernel:         4.4.12-200.fc22.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 4.4.12-200.fc22.x86_64 #1
Hardware name: SAMSUNG ELECTRONICS CO., LTD. R508                       /R508                       , BIOS 01LJ.MP00.20080820.SCY 08/20/2008
 0000000000000086 b48d20cfabc2152b ffff88013fd03e48 ffffffff813b675e
 ffff8800b6e0fa00 ffff8800b6e0fa9c ffff88013fd03e70 ffffffff810ff303
 ffff8800b6e0fa00 0000000000000000 0000000000000010 ffff88013fd03ea8
Call Trace:
 <IRQ>  [<ffffffff813b675e>] dump_stack+0x63/0x85
 [<ffffffff810ff303>] __report_bad_irq+0x33/0xc0
 [<ffffffff810ff68e>] note_interrupt+0x23e/0x280
 [<ffffffff810fc934>] handle_irq_event_percpu+0x164/0x1d0
 [<ffffffff810fc9cc>] handle_irq_event+0x2c/0x50
 [<ffffffff810ffc64>] handle_fasteoi_irq+0x84/0x150
 [<ffffffff81019de3>] handle_irq+0x73/0x120
 [<ffffffff810c377a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff817a507b>] do_IRQ+0x4b/0xd0
 [<ffffffff817a30c7>] common_interrupt+0x87/0x87
 <EOI>  [<ffffffff8163db3e>] ? cpuidle_enter_state+0x10e/0x2b0
 [<ffffffff8163dd17>] cpuidle_enter+0x17/0x20
 [<ffffffff810e6732>] call_cpuidle+0x32/0x60
 [<ffffffff8163dcf3>] ? cpuidle_select+0x13/0x20
 [<ffffffff810e69f0>] cpu_startup_entry+0x290/0x350
 [<ffffffff810503c7>] start_secondary+0x157/0x190

Note You need to log in before you can comment on or make changes to this bug.